h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:1403px;position:absolute;
overflow:hidden;
}
.innerPanel1
{
z-index:16;
width:920px;position:absolute;
overflow:hidden;
}
.innerPanel3
{
z-index:12;
width:920px;position:absolute;
overflow:hidden;
}
.innerText20
{
padding-bottom:3px;
direction:rtl; text-align:right; 
z-index:23;
top:0px;left:0px;width:920px;height:26px;position:absolute;
overflow:hidden;
}
.innerText21
{
padding-top:20px;
padding-bottom:15px;
padding-left:35px;
direction:rtl; text-align:right; 
z-index:23;
top:29px;left:0px;width:885px;height:1279px;position:absolute;
overflow:hidden;
}
.innerPanel25
{
z-index:17;
width:920px;position:absolute;
overflow:hidden;
}
.innerImage28
{
z-index:24;
top:1115px;left:40px;width:156px;height:132px;position:absolute;
overflow:hidden;
}
.innerImage28 img
{
position:absolute;width:156px;height:156px;left:0px;top:-12px
}
.innerImage29
{
z-index:24;
top:520px;left:474px;width:156px;height:132px;position:absolute;
overflow:hidden;
}
.innerImage29 img
{
position:absolute;width:156px;height:156px;left:0px;top:-12px
}
.innerImage30
{
z-index:24;
top:519px;left:252px;width:156px;height:132px;position:absolute;
overflow:hidden;
}
.innerImage30 img
{
position:absolute;width:156px;height:156px;left:0px;top:-12px
}
.innerImage31
{
z-index:24;
top:517px;left:34px;width:156px;height:132px;position:absolute;
overflow:hidden;
}
.innerImage31 img
{
position:absolute;width:156px;height:156px;left:0px;top:-12px
}
.innerImage32
{
z-index:24;
top:668px;left:33px;width:156px;height:132px;position:absolute;
overflow:hidden;
}
.innerImage32 img
{
position:absolute;width:156px;height:156px;left:0px;top:-12px
}
.innerImage33
{
z-index:24;
top:670px;left:251px;width:156px;height:132px;position:absolute;
overflow:hidden;
}
.innerImage33 img
{
position:absolute;width:156px;height:156px;left:0px;top:-12px
}
.innerImage34
{
z-index:24;
top:671px;left:473px;width:156px;height:132px;position:absolute;
overflow:hidden;
}
.innerImage34 img
{
position:absolute;width:156px;height:156px;left:0px;top:-12px
}
.innerImage35
{
z-index:24;
top:662px;left:709px;width:156px;height:132px;position:absolute;
overflow:hidden;
}
.innerImage35 img
{
position:absolute;width:156px;height:156px;left:0px;top:-12px
}
.innerImage40
{
z-index:24;
top:971px;left:32px;width:156px;height:132px;position:absolute;
overflow:hidden;
}
.innerImage40 img
{
position:absolute;width:156px;height:156px;left:0px;top:-12px
}
.innerImage41
{
z-index:24;
top:973px;left:249px;width:156px;height:132px;position:absolute;
overflow:hidden;
}
.innerImage41 img
{
position:absolute;width:156px;height:156px;left:0px;top:-12px
}
.innerImage42
{
z-index:24;
top:974px;left:471px;width:156px;height:132px;position:absolute;
overflow:hidden;
}
.innerImage42 img
{
position:absolute;width:156px;height:156px;left:0px;top:-12px
}
.innerImage43
{
z-index:24;
top:965px;left:707px;width:156px;height:132px;position:absolute;
overflow:hidden;
}
.innerImage43 img
{
position:absolute;width:156px;height:156px;left:0px;top:-12px
}
.innerImage45
{
z-index:24;
top:1120px;left:243px;width:156px;height:132px;position:absolute;
overflow:hidden;
}
.innerImage45 img
{
position:absolute;width:156px;height:156px;left:0px;top:-12px
}
.innerImage46
{
z-index:24;
top:1121px;left:465px;width:170px;height:132px;position:absolute;
overflow:hidden;
}
.innerImage46 img
{
position:absolute;width:156px;height:156px;left:0px;top:-12px
}
.innerImage52
{
z-index:24;
top:1124px;left:722px;width:156px;height:132px;position:absolute;
overflow:hidden;
}
.innerImage52 img
{
position:absolute;width:156px;height:156px;left:0px;top:-12px
}
.innerImage53
{
z-index:24;
top:818px;left:474px;width:156px;height:132px;position:absolute;
overflow:hidden;
}
.innerImage53 img
{
position:absolute;width:156px;height:156px;left:0px;top:-12px
}
.innerImage54
{
z-index:24;
top:817px;left:250px;width:156px;height:132px;position:absolute;
overflow:hidden;
}
.innerImage54 img
{
position:absolute;width:156px;height:156px;left:0px;top:-12px
}
.innerImage56
{
z-index:30;
top:519px;left:734px;width:156px;height:196px;position:absolute;
overflow:hidden;
}
.innerImage56 img
{
position:absolute;width:156px;height:156px;left:0px;top:-12px
}
.innerImage57
{
z-index:31;
top:858px;left:748px;width:156px;height:148px;position:absolute;
overflow:hidden;
}
.innerImage57 img
{
position:absolute;width:156px;height:156px;left:0px;top:-12px
}
.innerImage64
{
z-index:25;
top:64px;left:622px;width:210px;height:179px;position:absolute;
overflow:hidden;
}
.innerImage64 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerImage65
{
z-index:26;
top:131px;left:369px;width:199px;height:178px;position:absolute;
overflow:hidden;
}
.innerImage65 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerImage66
{
z-index:27;
top:137px;left:47px;width:202px;height:167px;position:absolute;
overflow:hidden;
}
.innerImage66 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerImage67
{
z-index:28;
top:325px;left:625px;width:313px;height:148px;position:absolute;
overflow:hidden;
}
.innerImage67 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerImage68
{
z-index:29;
top:324px;left:316px;width:288px;height:151px;position:absolute;
overflow:hidden;
}
.innerImage68 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerImage69
{
z-index:30;
top:319px;left:48px;width:201px;height:150px;position:absolute;
overflow:hidden;
}
.innerImage69 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerImage70
{
z-index:25;
top:800px;left:30px;width:167px;height:165px;position:absolute;
overflow:hidden;
}
.innerImage70 img
{
position:absolute;width:153px;height:126.8780487804878px;left:0px;top:6.060975609756099px
}
